--- 
vendor: "ESRI"
id: "504"
title: "Discovery, all - by main HC type"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dscNpdidDiscovery: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dscName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dscCurrentActivityStatus: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbName: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  wlbFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  dscDiscoveryYear: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  dscDateFromInclInField: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dscFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  dscFactMapUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  dscOwnerKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dscOwnerName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dscOwnerFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dscHcType: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  ngpName: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  nmaName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dscResInclInDiscoveryName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dscResInclInDiscoveryFactPageUr: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  dscGUID: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  dscDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dscDateUpdatedMax: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/504/queryables"